SoundStringToFileFormat(3)

Name
SoundStringToFileFormat - return a file format for a given name string.

Synopsis
#include <audio/audiolib.h>

int SoundStringToFileFormat(string)
    char *string

Arguments

string
    Specifies an audio file format name.

Description
SoundStringToFileFormat returns the file format named by string or -1 if string is not recognized.

See Also
SoundAbbrevToFileFormat.

audiolib - Network Audio System C Language Interface